@charset "utf-8";
@import "/vsearch/common_vtop/css/reset.css";
@import "/vsearch/common_vtop/css/common_vector.css";
/*-------------------------
search result
author : kamome 2010/10/21
change : gecko  2010/11/5
-------------------------*/
/*------------
reset
------------*/
body {
	font-size:90%;
	line-height:1.2;
	font-family:Arial,sans-serif !important;
	color:#222;}
a {color:#00d;}
ul {list-style:none;}
h2 {font-weight:normal;}
hr {display:none;}



/*------------
layout
------------*/
.v_search {
/*	min-width:805px;*/
	min-width:1007px;
	/min-width:1000px;}

.pager {
/*	min-width:765px;*/
	min-width:967px;
	/min-width:960px;}

#v_main {
	width:100%;
	min-width:800px;
	float:left;}

#v_main .wrapper {
	margin-right:332px;
	padding:8px;}

#v_sub {
	width:316px;
	margin-left:-332px;
	padding:8px;
	float:left;}



/*------------
common
------------*/
h1 {position:relative;}
h1 a {text-decoration:none;}
h1 a:hover {text-decoration:underline;}

/* searchform */
.v_search {
	background-color:#d3e3f0;}

.v_search .wrapper {
	width:35em;
	margin:0 auto;
	padding:12px 0;}

.v_search form,
.v_search p {
	float:left;}

.v_search form {}

.v_search form .input {
	width:20em;
	font-size:120%;}

.v_search form .submit {
	font-size:120%;}

.v_search p {
	margin-top:-3px;
	margin-left:5px;
	font-size:76%;
	line-height:1.4;}

.v_search p a {}

/* pager */
.pager {
	clear:both;
	position:relative;
	padding:1px 20px;
/*
	background-color:#e3f0fa;
	border:1px solid #9fc4e0;
*/
	background-color:#edf4f9;
	border:1px solid #9fc4e0;
	border-width:1px 0;
	font-weight:normal;}

.pager h1,
.pager p {
	float:left;}


.pager h1 {
	margin-right:20px;
	font-weight:normal;
	line-height:1.4;}

.pager h1 strong {
	color:#000;}

.pager p {
	font-size:90%;}

.pager p span {
	line-height:1.5;}

.pager span.current,
.pager span.etc,
.pager a {
	display:block;
	width:2em;
	height:1.8em;
	margin-top:0;
	line-height:1.8em;
	background-color:#fff;
	border:1px solid #d3e3f0;
	float:left;
	text-align:center;
	text-decoration:none;}

.pager span.current,
.pager a:hover {
	background-color:#d3e3f0;
	color:#00f;}

.pager span.current {
	font-weight:bold;}

.pager span.etc {
	background:none;
	border:none;}

/* section */
.section h2 {
	margin-bottom:5px;}

.section .fn {
	font-size:120%;}

.section .summary {}

.section li .summary {}

.section .summary,
.section .description {
	font-size:93%;}

.section .description {
	color:#555;}

.section a.more {
	display:block;
	padding-left:16px;
	background:url("/vsearch/common_vtop/images/ico_search.png") left top no-repeat transparent;
	text-decoration:underline !important;}

.section .footer {
	margin-top:3px;
	font-size:80%;}

.section .footer span,
.section .footer a,
.section .footer {
	margin-right:2px;
	color:#208600;
	text-decoration:none;}

.section .footer a {
	display:inline;
	margin-left:2px;}

/* overture */
.overture li {
	_width:100%;
	margin:8px 0;
	cursor:pointer;}

.overture .footer {
	margin-left:-0.5em;}

.overture .summary {
	margin-top:2px;
	display:block;}

/* list */
.hproduct,
.hreview,
.hreview-aggregate {
	position:relative;
	margin-bottom:28px;}

.hproduct {
	padding-left:58px;}

.hreview {}

/*rating*/
#v_main .hreview .item,
.hreview-aggregate .item {
	line-height:1.8;
	/line-height:2.5;
	font-size:80%;
	/font-size:70%;
	color:#666;}

#v_main .hreview .fn,
.hreview-aggregate .fn {
	margin-top:-4px;
	/margin-top:-7px;
	margin-bottom:-6px;
	font-size:150%;
	float:left;}

.hreview-aggregate .rating {
	display:block;
	width:74px;
	height:15px;
	margin:3px 2px 0 3px;
	/margin:3px 4px 0 3px;
	background-image:url("/vsearch/common_vtop/images/ico_star.png");
	_background-image:url("/vsearch/common_vtop/images/ico_star.gif");
	float:left;}

#v_main .star0 {background-position:left top;}
#v_main .star0_half {background-position:left -15px;}
#v_main .star1 {background-position:left -30px;}
#v_main .star1_half {background-position:left -45px;}
#v_main .star2 {background-position:left -60px;}
#v_main .star2_half {background-position:left -75px;}
#v_main .star3 {background-position:left -90px;}
#v_main .star3_half {background-position:left -105px;}
#v_main .star4 {background-position:left -120px;}
#v_main .star4_half {background-position:left -135px;}
#v_main .star5 {background-position:left -150px;}


/*------------
main
------------*/
#v_main h1 {
	font-size:80%;
	padding-bottom:3px;
	border-bottom:1px dotted #555;
	color:#555;}

#v_main h1 a {
	position:absolute;
	right:0;
	top:1px;
	font-weight:normal;
	font-size:90%;
	color:#888;}

#v_main .section {
	margin-bottom:15px;
	padding-bottom:15px;}

#v_main .section img {
	position:absolute;
	left:0;
	top:4px;
	width:50px;}

#v_main .result,
#v_main .softnews {
	padding-bottom:0;}

#v_main .softnews,
#v_main .overture {
	padding-bottom:5px;}

#v_main .result,
#v_main .softnavi {
	margin-top:8px;}



/*------------
sub
------------*/
#v_sub h1 {
	padding:2px 5px;
	/padding:4px 5px 2px;
	background-color:#f0f0f0;
	border:1px solid #ddd;
	border-width:1px 0;
	font-size:70%;
	/font-size:60%;
	font-weight:normal;
	color:#555;}

#v_sub h1 a {color:#555;}

#v_sub .section {
	margin-bottom:25px;}

/* searchwards */
.searchwords {}

.searchwords ul {
	margin-top:10px;}

.searchwords li {
	margin-bottom:5px;}

/* softnews */
.softnews h2 {
	margin-bottom:0;}

.softnews .hreview {
	margin:10px 0;
	padding-left:38px;}

.softnews img {
	position:absolute;
	left:0;
	top:4px;}



/*---------------------
ie6
---------------------*/


#v_wrapper,#v_sub * {_zoom:1;}

#v_sub h1,
#v_main h1 {
	_position:fixed;}

#v_main h1 a {
	_display:block;
	_width:100px;
	_right:355px;
	_top:22px;}

.section a.more {
	_position:relative;}

#v_sub h1 a {
	_padding-top:1px;}



/*---------------------
[common]:float clear
---------------------*/
#v_wrapper:after,
.item:after,
.v_search .wrapper:after,
.pager p:after,
.pager:after {content:".";display:block;height:0px;font-size:0px;line-height:0;visibility:hidden;clear:both;}
#v_wrapper,
.item,
.v_search .wrapper,
.pager p,
.pager {zoom:100%;}


/*---------------------
[common]:text fly out
---------------------*/
.item .rating {display:block;text-indent:-9999px;overflow:hidden;font-size:0;}


/*---------------------
[common]:absolute a text fly out
---------------------*/
/*
 a {display:block;text-indent:-9999px;overflow:hidden;background-color:#fff;filter:alpha(opacity=0);opacity:0;}
*/






/*---------------------
[addon]:page of help
---------------------*/
#help_keywordsArea{
  overflow: hidden;
  margin: 0px 0px 20px 0px;
  /zoom:1;
  /margin: 0px 0px 0px 0px;
}

#vector_help_search{
  width: 900px;
  margin: 0px auto 0px auto;
  overflow: hidden;
}
  #vector_help_search h1{
    font-size:16px;
    margin: 0px 0px 10px 0px;
  }
    #vector_help_search h1 img{
      position: relative;
      top:1px;
      margin-right:5px;
    }
  #vector_help_search h2{
    font-weight: normal;
    background: #d3e3f0;
    border-bottom: 1px solid #9fc4e0;
    margin-bottom:5px;
    padding: 4px 0px 3px 5px;
  }
    #vector_help_search h2 strong{
      font-weight: bold;
      font-size:14px;
    }
    #vector_help_search h2 small{
      color: #666;
      font-size:12px;
    }
.keyword_list{
  position:relative;
  float:left;
  color: #666;
  padding: 5px 0px 0px 0px;
  overflow: hidden;
}
  .keyword_list li{
    width: 180px;
    font-size:12px;
    margin-bottom:13px;
  }
    .keyword_list li small{
      display:inline-block;
      /display:inline;
      /zoom:1;
      width: 16px;
      margin-right:5px;
      text-align:right;
    }
/*
 * help_now
 */
#help_now{
  width: 900px;
  overflow: hidden;
  margin: 0px 0px 10px 0px;
}
/*
 * help_hot
 */
#help_hot{
  float:left;
  width: 360px;
}
  #help_hot h2{width: 350px;}
/*
 * help_popular
 */
#help_popular{
  float:right;
  width: 540px;
}
/* help_tips */
#help_tips{
  clear:both;
  width: 900px;
  overflow: hidden;
  margin: 0px auto 0px auto;
  text-align: center;
  background:url("../images/vector_bg_strend.jpg") repeat-x top left;
}
#help_tips_hint,
#help_tips_filter,
#help_tips_spkey{
  display:inline-block;
  /display:inline;
  /zoom:1;
  width: 290px;
  overflow: hidden;
  vertical-align:top;
  text-align:left;
  padding: 12px 5px 0px 0px;
}
#help_tips_spkey{
  padding-right:0px;
}
#help_tips h3{
  font-size:13px;
  margin-bottom:10px;
  text-shadow:1px 1px 0px #fff;
}
#help_tips .help_txt{
  font-size:13px;
  line-height:1.7;
  padding:5px 0 0;
}
#help_tips_spkey table{
  margin: 5px 0px 5px 0px;
}
#help_tips_spkey table caption p{
  font-size:12px;
  color: #666666;
  text-align:left;
  font-weight: bold;
  border-bottom:1px solid #ccc;
}
#help_tips_spkey table th,
#help_tips_spkey table td{
  padding: 3px 0px 3px 0px;
}
#help_tips_spkey table th{
  font-weight: bold;
  font-size:12px;
  color: #333;
  width: 100px;
  text-align:left;
}
#help_tips_spkey table td{
  font-size:10px;
  color: #000;
}
